@media (min-width: 2200px) {
	h3.hedding {
	  font-size: 65px;
	}
	.apple {
	  width: 532px;
	  margin-top: 60px;
	}
	.apple p.energy {
	  bottom: 45px;
	  right: -270px;
	}
	.apple p.energy, .brocli p.energy {
	  font-size: 69px;
	}
	.apple .energy span.kcal, .brocli .energy span.kcal {
	  line-height: 88px;
	}
	
	.brocli {
	  margin-top: 50px;
	  width: 375px;
	}
	.brocli p.energy {
	  bottom: 40px;
	  left: -344px;
	}
	.differnting-table .table > thead > tr > th {
	  font-size: 50px;
	  padding: 7px;
	}
	.differnting-table tbody tr {
	  font-size: 47px;
	}


	
}


 @media (min-width: 1920px) and (max-width: 2199px) {
	body{
		background:orange;
	}
	h3.hedding {
	  font-size: 55px;
	}
	.apple {
	  width: 502px;
	  margin-top: 60px;
	}
	.apple p.energy {
	  bottom: 45px;
	  right: -220px;
	}
	.apple p.energy, .brocli p.energy {
	  font-size: 57px;
	}
	.apple .energy span.kcal, .brocli .energy span.kcal {
	  line-height: 70px;
	}
	
	.brocli {
	  margin-top: 50px;
	  width: 345px;
	}
	.brocli p.energy {
	  bottom: 35px;
		left: -284px;
	}
	.differnting-table .table > thead > tr > th {
	  font-size: 45px;
	  padding: 7px;
	}
	.differnting-table tbody tr {
	  font-size: 42px;
	}
	
	
	
 }
 
 @media (min-width: 1360px) and (max-width: 1919px) {
	body{
		background:pink;
	}
	.brocli p.energy {
	  bottom: 0px;
	right: 235px;
	width: 200px;
	}
	
	
 }

 @media (min-width: 1280px) and (max-width: 1359px) {
	body{
		background:skyblue;
	}
	.health-content {
	  padding: 30px 0;
	}
	h3.hedding {
	  font-size: 37px;
	}
	.apple {
	  width: 330px;
	}
	.brocli {
	  width: 230px;
	}
	.brocli p.energy {
	  bottom: 0px;
	  right: 235px;
	  width: 200px;
	}


 }
 
